<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/relative_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.MainActivity">
    <LinearLayout
        android:id="@+id/main_top"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:id="@+id/top_lay"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/pretty_main"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/imageView"
                android:layout_width="48dp"
                android:layout_height="48dp"
                android:layout_marginStart="10dp"
                app:srcCompat="@mipmap/pretty_logo" />
            <TextView
                android:id="@+id/textview_softlock"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginStart="60dp"
                android:text="@string/app_name"
               android:gravity="center_vertical"
                android:textColor="@color/name"
                android:textSize="23sp"
                android:textStyle="bold|italic" />

            <ImageView
                android:id="@+id/image_set"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                app:srcCompat="@mipmap/hand" />
        </RelativeLayout>
    </LinearLayout>
    <androidx.viewpager2.widget.ViewPager2
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/view_page_main"
        android:layout_below="@+id/main_top"/>
    <FrameLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">
        <com.google.android.material.tabs.TabLayout
            android:id="@+id/app_table"
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="50dp"
            app:tabSelectedTextColor="@color/pretty_text"
            app:tabIndicatorColor="@color/pretty_text"
            android:background="@drawable/table_bg">
            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/home">
            </com.google.android.material.tabs.TabItem>
            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/like" />

        </com.google.android.material.tabs.TabLayout>
    </FrameLayout>

</RelativeLayout>